/*
	Custom CSS for Jouw APK
*/


body
{
    font-family:"Open Sans",Helvetica,Arial,sans-serif;
}

a {
	color: #e8365d;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
	color: #ff7767;
}

h1 {
	font-family: 'Playfair Display', serif;
	color: #ff7767;
}


#end h2
{
	top:1rem;
}

#end .description
{
	text-align: center;
	font-size:1.2rem;
	line-height: 1.4em;
}


.panel .counter {
	color: #e8365d;
}

.btn,
.nextQuestion {
	background-color: #e8365d;
}

#email {
	border: .1rem solid #e8365d;
}

#starttest {
	background-color: #e8365d;
}

.answers .label.active>i
{
	background-color:#e8365d;
	border: .1rem solid #AAA;
}

header
{
	background-color:#FFF;
}

header .logo-container
{
	position: absolute;
	top:1rem;
	left:2rem;
}


@media only screen and (max-width:440px) {

	#end .result-container img
	{
		margin-top:0;
	}
}


@media only screen and (max-width:720px) {
	#end .result-container
	{
		height:auto;
	}	
	#end .result-container h2
	{
		left:0;
		top:0rem;
		width:100%;
		position: relative;
	}
	#end .result-container .description
	{
		margin-top:1rem;
		margin-bottom:1rem;
	}
}

@media only screen and (min-width:721px) {

	#end .result-container .description
	{
		position: absolute;
		padding:0rem 20rem;
		top:5rem;
	}

}


@media print 
{
	#end .result-container .description
	{
		text-align: center;
		top:5rem;
		left:0;
		width:60%;
		position: absolute;
		margin-left:20%;
	}
}
